iT邦幫忙

0

vue移除不了 也裝不了..

我只想裝vue 3.0以下版本作為練習
https://ithelp.ithome.com.tw/upload/images/20200118/20122813XQDwXSiIYT.png

然而發現裝不了 說我那底下有資料夾

https://ithelp.ithome.com.tw/upload/images/20200118/20122813kkhrL2QeBZ.png

之後我下移除指令好像也無效 還查的到版本

請各位大大指點迷津

看更多先前的討論...收起先前的討論...
marlin12 iT邦新手 1 級 ‧ 2020-01-18 17:21:20 檢舉
你的[命令提示字元]視窗是否[以系統管理員身份執行]?
dragonH iT邦大師 1 級 ‧ 2020-01-18 17:50:18 檢舉
npm vue --version 是哪國的指令..

但我更驚訝的是竟然沒 error

你看到的那個是 npm 的 version

不信你直接下 npm --version

查 package 版本請用

npm list --depth=0

然後

據我所知 vue 還沒正式推出 3.0

你說的那個叫做 vue cli
我看到 version 6.13.4 笑了
我後來發現我有點白痴 我把他提示的資料夾全砍了就可以安裝了 謝謝樓上幾位大哥

尚未有邦友回答

立即登入回答